<template>

    <div class="comments-list pt-3 mt-3 border-top">
        <template>
            <comment
                v-for="comment in comments"
                :key="comment.id"
                :comment="comment">
            </comment>
        </template>
    </div>

</template>

<script>

    import Comment from './Comment.vue'

    export default{
        components: {Comment},
        computed: {
            comments() {
                return this.$store.getters.getComments;
            },
        },
        mounted() {
            // if (this.comments.length) {
            //     return;
            // }
        },
    }
</script>
